VERIFICATIONSOPCLASSSCU(1)

NAME
VerificationSOPClassSCU - For testing, establish an association to the specified AE and perform verification (send a C-ECHO request).

SYNOPSIS
VerificationSOPClassSCU hostname port ae_title called_ae_title [SECURE|NONSECURE] [username] [password]

DESCRIPTION
Error: Incorrect number of arguments

OPTIONS

arg - array of four to seven strings - their hostname, their port, their AE Title, our AE Title, and optionally a string flag valued SECURE or NONSECURE, an optional username and an optional password

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).